/*
Theme Name: IITA Child Theme
Theme URI: http://www.iita.org
Description: A child theme of IITA theme
Author: IITA Web team
Author URI: http://www.iita.org
Template: iita
Version: 0.1.0
*/

@import url("../iita/style.css");

/* This changes the size of the heading for map */
.afmap h2 {
   font-size: 2em;
}

/* This replaces the Africa map */

.afmap {
    background-image: url("images/map-africa3.png");
}

/* These change the colors on the legend for the map */
.afmap ul li::after {
    color: #71bf44;
}
.afmap ul li.afc::after {
    color: #ffd204;
}
.afmap ul li.afe::after {
    color: #b185bc;
}
.afmap ul li.afs::after {
    color: #63c9d5;
}

/* These add underlines to the legend links */
.afw, .afc, .afe, .afs {
    text-decoration: underline;
}

/* These edit the social media icons */



ul.social-networks li a{
	background: url("images/ico-social-sprite_2.png") no-repeat 0 0;
}

.social-networks li a.twitter {background-position: 0 0 !important; }
.social-networks li a.flicker {background-position: -49px 0 !important;}
.social-networks li a.facebook {background-position: -99px 0 !important;}
.social-networks li a.linkedin {background-position: -149px 0 !important;}
.social-networks li a.youtube {background-position: -199px 0 !important;}
.social-networks li a.researchgate {background-position: -249px 0 !important;}

.social-networks li a.twitter:hover {background-position: 0 -28px !important;}
.social-networks li a.flicker:hover {background-position: -49px -28px !important;}
.social-networks li a.facebook:hover {background-position: -99px -28px !important;}
.social-networks li a.linkedin:hover {background-position: -149px -28px !important;}
.social-networks li a.youtube:hover {background-position: -199px -28px !important;}
.social-networks li a.researchgate:hover {background-position: -249px -28px !important;}

ul.social-networks-sharer li a {
    background: url("images/ico-share-sprite.png") no-repeat 0 0;
    margin: 0 0.3em 0 0;
}

/* These are changes to the social media sharer */

#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:10px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#9f9f9f;
}

.breadcrumbs-w {
    padding-bottom: 20px !important;
}

/* This adds margin to the cc-license */
#cc-license {
margin-top: 20px;
}

/* Responsive adjustments to accommodate ResearchGate icon */

@media handheld, only screen and (max-width: 900px) {
	.footer-col ul.social-networks li a {
    		padding-right: 42px;
	}
}

@media handheld, only screen and (max-width: 900px) {
    .footer-col ul.social-networks li:last-child a {
    	padding-right: 0;
    	margin: 0;
       }
}

/* This adds a new sitemap logo to quick links in top menu */

/*
.top-navigation ul.nav-menu a.careers {background: url("images/ico-sprite.png") no-repeat right 14px; }
.top-navigation ul.nav-menu a.contactus {background: url("images/ico-sprite.png") no-repeat right -152px;}
.top-navigation ul.nav-menu a.subscribe {background: url("images/ico-sprite.png") no-repeat right -68px;}
.top-navigation ul.nav-menu a.search {cursor:pointer;margin-right:0;width: 30px;height:50px;display: block;padding-right: 0;background: url("images/ico-sprite.png") no-repeat right -237px;} 
*/
.top-navigation ul.nav-menu a.sitemaptop {background: url("images/ico-sprite.png") no-repeat right -336px;}


/*
.top-navigation ul.nav-menu a.careers:hover {background: url("images/ico-sprite.png") no-repeat right -26px; }
.top-navigation ul.nav-menu a.contactus:hover {background: url("images/ico-sprite.png") no-repeat right -192px;}
.top-navigation ul.nav-menu a.subscribe:hover {background: url("images/ico-sprite.png") no-repeat right -111px;}
.top-navigation ul.nav-menu a.search:hover {background: url("images/ico-sprite.png") no-repeat right -285px;}
*/
.top-navigation ul.nav-menu a.sitemaptop:hover {background: url("images/ico-sprite.png") no-repeat right -383px;}